@charset "utf-8";

/*================================================================================
 
	Service: Windows Tablet
	FileName: cmn_smartphone.css
	LastUpdate: 2014/03/24
	DisplaySize: 〜 481px (for SmartPhone)

================================================================================*/

@media only screen and (max-width: 481px) {


/*==================================================================
  ■共通ヘッダー (SP版)
==================================================================*/

header#baseHeader div.headerInner{width:100%; margin:0 auto;}
header#baseHeader #siteLogo{width:80%; padding: 15px 0 0 10px; float:left;}
header#baseHeader #siteLogo img{width:85%;}

/*----------------------------------------------------------
  サイト内検索
--------------------------------------------------------- */		

header#baseHeader p#searchBtn {width:16px; height:16px; float:right; margin:16px 12px 0 0px; cursor:pointer; display:block !important;}
header#baseHeader .s-normal{background:url(/ja-jp/windows/enterprise/tablet/asset/images/common/ico_search_03.png) no-repeat; margin:8px 0 0 0;}
header#baseHeader .s-op{ background:url(/ja-jp/windows/enterprise/tablet/asset/images/common/ico_search_02.png) no-repeat  !important; margin:0px 0 0 0; }
header#baseHeader aside#headSide{width:100%; margin:15px atuo 0 auto; text-align:center;}
header#baseHeader aside#headSide	form#msviLSBForm{background:#505050;  display:none; width:100%;  padding:12px 0;}
header#baseHeader aside#headSide	form#msviLSBForm	input#msviLSBtbox2{background:#FFF; float:left; width:70%; padding:6px; margin:0 10px;}
header#baseHeader aside#headSide	form#msviLSBForm input#msviLSBssearch2{float:left; padding:20px 0 0 5px; background:url(/ja-jp/windows/enterprise/tablet/asset/images/common/ico_search_02.png) no-repeat; border:none; width:50px; height:32px;}

header#baseHeader aside#headSide{margin:18px 0 0;}

/*----------------------------------------------------------
  グローバルナビ 
--------------------------------------------------------- */

header#baseHeader p#gmenuBtn {width:17px; height:17px; float:right; margin:16px 0 0 0; padding: 0px 5px 0 0; cursor:pointer; display:block;}
header#baseHeader .g-normal{background:url(/ja-jp/windows/enterprise/tablet/asset/images/common/ico_menu_01.png) no-repeat; margin:8px 0 0 0;}
header#baseHeader .g-op{ background:url(/ja-jp/windows/enterprise/tablet/asset/images/common/ico_menu_02.png) no-repeat  !important; margin:0px 0 0 0; }

header#baseHeader nav#gNavi { width:100%; height:auto; clear:both; margin:0; padding:0; overflow:hidden; position:inherit; display:none;}
header#baseHeader nav#gNavi ul{margin:0;}
header#baseHeader nav#gNavi ul li{width:100%; font-size:14px; font-size:1.4rem; text-align:left; padding: 10px 0 8px 32px; margin:0; background:#4C4C4C url(/ja-jp/windows/enterprise/tablet/asset/images/common/ico_arrow_03.png) no-repeat 8px 11px; display:block;}
header#baseHeader nav#gNavi ul li{border-top: 1px solid #FFF;}
header#baseHeader nav#gNavi ul li:first-child{border:none !important;}
header#baseHeader nav#gNavi ul li a{color:#FFF !important;}

/*----------------------------------------------------------
  ローカルナビ
--------------------------------------------------------- */

nav#localNav{width:100%; overflow:hidden; clear:both; background:#D2D2D2; padding:5px 0px;}
nav#localNav ul{display:none;}


/*==================================================================
  ■PAGE TITLE エリア (SP版)
==================================================================*/

div#titArea{width:100%; margin:0 auto; clear:both: overflow:hidden;}
div#titArea h1#pageTitle{font-size:22px; font-size:2.2rem; line-height:1.3; margin: 10px 5px;}
div#contentsWrap h2{font-size:16px; font-size:1.6rem; line-height:1.3; color:#505050; margin: 0 0 10px 0; clear:both;}
div#contentsWrap h2 span{display:block;}

/*==================================================================
  ■HERO レイアウト (SP版)
==================================================================*/

div#heroArea div#heroInner{width:100%; margin:0 auto;}
div#heroArea div#heroInner .gType05{width:100%;}
div#heroArea div#heroInner figure img{width:100%;}
div#heroArea div#heroInner div.indexBox{ padding:8px 0px;}
div#heroArea div#heroInner div.indexBox p{font-size:12px; font-size:1.2rem; color:#FFF; padding:0 0 0 18px;}


/*==================================================================
  ■共通レイアウト (SP版)
==================================================================*/

div#heroArea{width:100%; margin:0 auto; celar:both; overflow:hidden;}
div#contentsWrap {width:100%; margin: 0 auto 30px auto;}
div#contentsWrap article#contentsArea {width:96%; padding: 0 2% !important; overflow:hidden;}
div#contentsWrap aside#sideArea {width:96%; padding: 0 2% !important; overflow:hidden; clear:both;}


/*----------------------------------------------------------
  汎用スタイル
--------------------------------------------------------- */

.gType01,
.gType02,
.gType03{width:100%;}
.gridBox img{width:100%; height:auto;}
a.extLink img{width:11px; height:10px;}

article#contentsArea section.articleSection figure{width:100%;}
article#contentsArea section.articleSection figure img{width:100%; height:150px; vertical-align:bottom;}


/*==================================================================
  ■共通サイドレイアウト (SP版)
==================================================================*/

aside#sideArea ul{}
aside#sideArea ul li{margin: 0 0 6px 0;}

div#contentsWrap aside#sideArea{width:96%; padding: 0 2% !important; overflow:hidden; clear:both;}
div#contentsWrap aside#sideArea ul.bnrList li{width:48% !important; float:left; margin:0 0 5px 5px;}
div#contentsWrap aside#sideArea ul.bnrList li img{width:100%; height:auto;}


/*==================================================================
  ■共通サイトフッタリンク (SP版)
==================================================================*/

div#contentsWrap aside#linkArea {width:96%; padding: 0 2% !important; overflow:hidden; clear:both;}
div#contentsWrap aside#linkArea section.articleSection div.refBox{width:100%; background:#01BCF3; margin:0 0 10px 0; padding:25px 0;}


/*==================================================================
  ■ページ TOP へ (SP版)
==================================================================*/

nav.navBox{width:100%; margin:0 auto; display:none;}
nav.navBox p{padding:0px 120px 30px 0;}


/*==================================================================
  ■共通フッタ (SP版)
==================================================================*/

footer#baseFooter{width:100%; margin:0 0 0 0; padding:3px; height:auto; background:#505050; overflow:hidden;}
footer#baseFooter div.footerInner{width:96%; padding:0 4%; overflow:hidden; margin:0 auto;}
footer#baseFooter div.footerInner h1{float:left; padding: 2px 0 0 0;}
footer#baseFooter ul.flt{clear:both; padding: 5px 0 0 0; font-size:12px; font-size:1.2rem;}
footer#baseFooter ul.flt li{float:left; margin: 0 16px 5px 0;}
footer#baseFooter ul.flt li a{color:#FFFFFF;}
footer#baseFooter aside{float:none !important; text-align:center; padding:5px 0 0 0;}
footer#baseFooter aside p{float:right; margin:0 12px 0 0; padding:5px 20px 5px 0;}
footer#baseFooter aside small{float:left; font-size:12px; color:#FFFFFF; font-family:"Segoe-UI",seif; padding:5px 5px 0 0px; vertical-align:middle;}



} /* End Media Query